Issue 127621 - Update English dictionary to version 2017.11.01
Summary: Update English dictionary to version 2017.11.01
Status: RESOLVED FIXED
Alias: None
Product: General
Classification: Code
Component: spell checking (show other issues)
Version: 4.1.4
Hardware: All All
: P5 (lowest) Major (vote)
Target Milestone: 4.1.5
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on: 126454
Blocks:
  Show dependency tree
 
Reported: 2017-12-03 20:53 UTC by Andrea Pescetti
Modified: 2017-12-07 16:04 UTC (History)
3 users (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---
marcus: 4.1.5_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Andrea Pescetti 2017-12-03 20:53:02 UTC
Version 2017.11.01 of the English dictionary is now available. See https://extensions.openoffice.org/en/node/17102/releases

This is one of the "routine" low-risk fixes usually considered to be Release Blockers.
Comment 1 Marcus 2017-12-03 21:19:59 UTC
Set blocker flag and target milestone for 4.1.5
Comment 2 Matthias Seidel 2017-12-03 22:25:05 UTC
This was done for trunk with

r1813450
Comment 3 Jim Jagielski 2017-12-07 16:04:52 UTC
Committed to AOO in revision 1817389